



.pglisthmfeatbck { 

padding: 0;

text-align: left;

position: relative;

z-index: 2;

display: flex;

justify-content: space-evenly;

flex-wrap: wrap;

}

 

.pglisthmfeatbck .pglist { 

flex: auto;

margin: 35px 0; background-size: cover !important; position: relative; text-align: left; overflow: hidden;

 background:rgba(63,63,63,1); transition: 0.25s ease-in-out all; }



.pglisthmfeatbck .pglist table { text-align: left;}



.pglisthmfeatbck .ccm-page-list-link { text-align: left; padding-top: 15px; }



.pglisthmfeatbck .pglist a table {max-width: initial; position: relative; transition: 0.25s ease-in-out; padding: 5%;text-align: center; }



.pglisthmfeatbck .plocations hr { margin: 10px auto; padding: 0; }



.pglisthmfeatbck .pglist:before,

.pglisthmfeatbck .pglist:after {



position: absolute; bottom: 0; left: 0; width: 100%; height: 100%; z-index: 0; content:'';



opacity: 1;  transition: 0.25s ease-in-out all; }



.pglisthmfeatbck .pglist:hover:before { opacity: 1; }



.pglisthmfeatbck img.pglisticon {  

-webkit-filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.5));

filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.5)); }



#pagewrap .pglisthmfeatbck .pglist h3, 

.pglisthmfeatbck .pglist a { position: relative; z-index: 2; color: #fff; }



.pglisthmfeatbck tr,.pglisthmfeatbck td { background: none !important; }

.pglisthmfeatbck td { padding: 25px !important; }



#pagewrap .pglisthmfeatbck .pglist .ccm-page-list-title { margin: auto; font-weight: 600; text-shadow: 1px 1px 3px rgba(0,0,0,0.75); }



.pglisthmfeatbck .ccm-page-list-description { margin: auto; padding: 10px 0; text-shadow: 1px 1px 3px rgba(0,0,0,0.75); }

.pglisthmfeatbck .ccm-page-list-title { padding-bottom: 15px; font-family: 'Asap Condensed', sans-serif !important; font-weight: normal !important; letter-spacing: -0.25px !important; }

.pglisthmfeatbck .ccm-page-list-description p { padding: 0; line-height: 1.75rem; }

.pglisthmfeatbck .button { margin-top: 15px;  font-size: 1.25rem !important; line-height: 1.35em !important; letter-spacing: -0.025rem !important }

.pglisthmfeatbck .pglist table td { text-align: center !important; vertical-align: middle !important; }



.pglisthmfeatbck .pglist .pgimgwp { 

position: absolute;

top: 0;left: 0;

width: 100%;height: 100%;

opacity: 0.5; transition: 0.25s ease-in-out all;

background-color: rgba(63,63,63,1) !important; 

background-blend-mode: luminosity;

}

.pglisthmfeatbck .pglist:hover .pgimgwp { 

background-blend-mode: unset; opacity: 0.75; 

}



/*.pglisthmfeatbck .pglist:before { background: rgba(63,63,63,0.65); }*/

.pglisthmfeatbck .pglist:after { background: rgba(0,0,0,0.35); z-index: 0; }

/*.pglisthmfeatbck .pglist:hover table { background: rgba(147,194,216,0.1); }*/

/*

.pglisthmfeatbck .pglist.hasimg:before{ 

background-image: linear-gradient( rgba(0,0,0,1), rgba(0,0,0,1) ) !important; }

.pglisthmfeatbck .pglist.hasimg:hover:before {

background-image: linear-gradient( rgba(0,0,0,0), rgba(0,0,0,0) ) !important; }*/



.pglisthmfeatbck .pglistcntpad,

.pglisthmfeatbck .ccm-page-list-link { display: block; margin: auto; text-align: center; }



.pglisthmfeatbck .btnarrow { display: inline-block; max-width: 50px; }



@media screen and (min-width: 250px)



{

.pglisthmfeatbck { width: 100%; margin: auto; }



.pglisthmfeatbck .pglist { width: 100%; margin:0 auto; }



.pglisthmfeatbck .pglist table { display: table !important; white-space: normal  !important; width: 100%; min-height: auto; }



.pglisthmfeatbck .pglist:before { height: 100%; }

.pglisthmfeatbck .pglist table { min-height: 350px; }

}



/*@media screen and (min-width: 750px)



{



.pglisthmfeatbck .pglist { width: 48%; display: inline-block; vertical-align: top; margin: 1%; }



.pglisthmfeatbck .pglist:last-child { width: 98%; }



.pglisthmfeatbck .pglist table { min-height: 450px; }



}*/



@media screen and (min-width: 750px)



{ 



.pglisthmfeatbck .pglist { width: 49%; display: inline-block; vertical-align: top; margin:  0; }



.pglisthmfeatbck .pglist:last-child { width: 99%; display: inline-block; vertical-align: top; margin: 0; }



.pglisthmfeatbck .pglist table { }

 



}



@media screen and (min-width: 1100px)



{ 

.pglisthmfeatbck { width: 100%; margin: auto; }





.pglisthmfeatbck .pglist,

.pglisthmfeatbck .pglist:last-child { width: 25%; /*max-width: 32%;*/ display: inline-block; vertical-align: top; }

 

.pglisthmfeatbck .pglist table { min-height: 550px; }

 

.pglisthmfeatbck .pglistcntpad { max-width: 80%; }



}



